import { dividerVariants } from "./variants"

import type { DividerProps } from "./divider"

export default function Divider({ className, variant }: DividerProps) {
  return <div className={dividerVariants({ className, variant })} />
}
